Bug 111116 - [NEW PORT] java/eclipse-datatools: Datatools for eclipse
Summary: [NEW PORT] java/eclipse-datatools: Datatools for eclipse
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-01 23:30 UTC by Mario Sergio Fujikawa Ferreira
Modified: 2007-05-24 12:36 UTC (History)
1 user (show)

See Also:


Attachments
eclipse-datatools-0.9.1.shar (5.31 KB, text/plain)
2007-04-01 23:30 UTC, Mario Sergio Fujikawa Ferreira
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mario Sergio Fujikawa Ferreira freebsd_committer 2007-04-01 23:30:03 UTC
I am submitting this one to the freebsd-eclipse team for review. I
would also like the team to take over maintainership of the port
since it is part of the eclipse infrastructure.

[ excerpt from developer's www site with modifications ]

The Data Tools Platform (DTP) project will include extensible
frameworks and exemplary tools, enabling a diverse set of plug-in
offerings specific to particular data-centric technologies and
supported by the DTP ecosystem. In the spirit of Eclipse, will be
guided by the following values:

+ Vendor neutrality
+ Extensibility
+ Community Involvement
+ Transparency
+ Agile development

WWW: http://www.eclipse.org/datatools/

Generated with FreeBSD Port Tools 0.77
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2007-04-01 23:37:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

I'll handle this.
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2007-04-01 23:38:16 UTC
State Changed
From-To: open->feedback

Awaiting response from freebsd-eclipse@FreeBSD.org
Comment 3 dfilter service freebsd_committer 2007-04-08 22:07:39 UTC
lioux       2007-04-08 21:07:33 UTC

  FreeBSD ports repository

  Modified files:
    java                 Makefile 
  Added files:
    java/eclipse-datatools Makefile Makefile.master-sites distinfo 
                           pkg-descr 
  Log:
  New port eclipse datatools version 0.9.1 for eclipse 3.2.1
  
  PR:             111116
  
  Revision  Changes    Path
  1.182     +1 -0      ports/java/Makefile
  1.1       +43 -0     ports/java/eclipse-datatools/Makefile (new)
  1.1       +32 -0     ports/java/eclipse-datatools/Makefile.master-sites (new)
  1.1       +3 -0      ports/java/eclipse-datatools/distinfo (new)
  1.1       +15 -0     ports/java/eclipse-datatools/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2007-05-24 12:36:08 UTC
State Changed
From-To: feedback->closed

Committed Sun Apr 8 2007.